L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

bulletin de vulnérabilité informatique CVE-2019-14318

Crypto++ : obtention d'information via ECDSA Signature Timing Side Channel

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via ECDSA Signature Timing Side Channel de Crypto++, afin d'obtenir des informations sensibles. Cette vulnérabilité provient de VIGILANCE-VUL-30530.
Produits concernés : openSUSE Leap, SLES.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 21/08/2019.
Références : CVE-2019-14318, openSUSE-SU-2019:1968-1, VIGILANCE-VUL-30098.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via ECDSA Sign...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2019-5603

FreeBSD : élévation de privilèges via Mqueue Reference Count

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via Mqueue Reference Count de FreeBSD, afin d'élever ses privilèges.
Produits concernés : FreeBSD.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, lecture de données.
Provenance : shell utilisateur.
Date création : 21/08/2019.
Références : CVE-2019-5603, FreeBSD-SA-19:24.mqueuefs, VIGILANCE-VUL-30097.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Mqueue Reference Count de Free...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2019-5612

FreeBSD : obtention d'information via /dev/midistat

Synthèse de la vulnérabilité

Un attaquant local peut lire un fragment de la mémoire via /dev/midistat de FreeBSD, afin d'obtenir des informations sensibles.
Produits concernés : FreeBSD.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Date création : 21/08/2019.
Références : CVE-2019-5612, FreeBSD-SA-19:23.midi, VIGILANCE-VUL-30096.

Description de la vulnérabilité

Un attaquant local peut lire un fragment de la mémoire via /dev/midistat de FreeBSD, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2019-5611

FreeBSD : déni de service via IPv6 Fragmentation m_pulldown

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via IPv6 Fragmentation m_pulldown() de FreeBSD, afin de mener un déni de service.
Produits concernés : SNS, FreeBSD.
Gravité : 3/4.
Conséquences : déni de service du serveur.
Provenance : client internet.
Date création : 21/08/2019.
Références : CVE-2019-5611, FreeBSD-SA-19:22.mbuf, VIGILANCE-VUL-30095.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via IPv6 Fragmentation m_pulldown(...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2019-15133

GIFLIB : déni de service via DGifSlurp

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via DGifSlurp() de GIFLIB, afin de mener un déni de service.
Produits concernés : Ubuntu.
Gravité : 1/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 21/08/2019.
Références : CVE-2019-15133, USN-4107-1, VIGILANCE-VUL-30094.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via DGifSlurp() de GIFLIB, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2018-11490

GIFLIB : buffer overflow via DGifDecompressLine

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via DGifDecompressLine() de GIFLIB, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Date création : 21/08/2019.
Références : CVE-2018-11490, USN-4107-1, VIGILANCE-VUL-30093.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via DGifDecompressLine() de GIFLI...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-14751

NLTK : traversée de répertoire via ZIP Extraction

Synthèse de la vulnérabilité

Un attaquant peut traverser les répertoires via ZIP Extraction de NLTK, afin de créer un fichier situé hors de la racine du service.
Produits concernés : Ubuntu.
Gravité : 2/4.
Conséquences : création/modification de données, effacement de données.
Provenance : document.
Date création : 21/08/2019.
Références : CVE-2019-14751, USN-4106-1, VIGILANCE-VUL-30092.

Description de la vulnérabilité

Un attaquant peut traverser les répertoires via ZIP Extraction de NLTK, afin de ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2019-14437 CVE-2019-14438 CVE-2019-14498

VideoLAN VLC : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de VideoLAN VLC.
Produits concernés : Debian, Ubuntu, VLC.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 10.
Date création : 20/08/2019.
Références : CVE-2019-14437, CVE-2019-14438, CVE-2019-14498, CVE-2019-14533, CVE-2019-14534, CVE-2019-14535, CVE-2019-14776, CVE-2019-14777, CVE-2019-14778, CVE-2019-14970, DSA-4504-1, USN-4131-1, VIGILANCE-VUL-30091.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de VideoLAN VLC....
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-3753

Dell PowerConnect : élévation de privilèges via Plain Text Passwords

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via Plain Text Passwords de Dell PowerConnect, afin d'élever ses privilèges.
Produits concernés : PowerConnect.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur.
Provenance : compte utilisateur.
Date création : 20/08/2019.
Références : CVE-2019-3753, DSA-2019-124, VIGILANCE-VUL-30090.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Plain Text Passwords de Dell P...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-1020014

docker-credential-helpers : utilisation de mémoire libérée via List Functions

Synthèse de la vulnérabilité

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via List Functions de docker-credential-helpers, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : shell utilisateur.
Date création : 20/08/2019.
Références : CVE-2019-1020014, USN-4103-1, USN-4103-2, VIGILANCE-VUL-30089.

Description de la vulnérabilité

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via List Fu...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2861 2881 2892